Articole > Radioamatorism - opinii Litere mici Litere medii Litere mari     Comentati acest articol    Tipariti

Demersuri pentru aplicarea WRC-15 in alocarea benzii de 5 MHz

Alex Panoiu YO9HP

Pe forumul www.radioamator.ro au fost exprimate puncte de vedere si informatii utile referitoare la banda de 5 MHz.

Apreciez in mod deosebit actiunile ARR, FRR si C.S. Pandurii Tg. Jiu care au inaintat memorii catre ANCOM pentru alocarea benzii de 5 Mhz radioamatorilor YO. Aceste actiuni s-au concretizat prin binecunoscuta scrisoare ANCOM din data de 08.04.2016, care permite radioamatorilor YO utilizarea unui interval de 3 KHz (5363,5-5366,5 KHz) din aceasta banda. Nu este cazul acum sa analizez in detaliu respectiva scrisoare, dar merita salutata intelegerea de care a dat dovada ANCOM.

De asemenea ii multumesc si lui YO8RAA pentru postarile prin care ne-a tinut la curent cu noile prefixe/entitati active in 5 Mhz. Dupa cum s-a mentionat pe forum, exista deja rezolutia WRC-15 (World Radio Conference 2015), care prevede alocarea intervalului 5351,5-5366,5 KHz (15 KHz) catre serviciul de amator, cu statut secundar, cu puterea maxima de 15 W EIRP.

In plus, dupa WRC-15, in Aprilie 2016, s-a desfasurat la Viena intalnirea membrilor Reg. 1 IARU, care au aprobat planul de utilizare a benzii, in intervalul amintit mai sus.

Mentionez ca nici unul din documentele de mai sus nu face o legatura specifica intre banda de 5 MHz si traficul pentru situatii de urgenta. Bineinteles ca traficul pentru situatii de urgenta este reglementat separat de fiecare autoritate nationala si nu se refera la o singura banda radio.

Intrucat ANCOM acopera o arie larga de servicii, este posibil ca o tema "minora", cum ar fi extinderea alocarii unei game de frecvente pentru radioamatori, sa fi scapat atentiei sau sa fi fost permanent amanata.

Avand in vedere cele de mai sus, va propun sa trimitem catre ANCOM, fie in nume propriu, fie in numele asociatiilor/radiocluburilor in care ne desfasuram activitatea, cereri/memorii de extindere a alocarii benzii de 5 MHz, conform hotararilor WRC-15.

Presiunea pe care propun sa o exercitam, in lod legal si pasnic asupra ANCOM, este motivata si de una din precizarile din Scrisoarea ANCOM emisa la data de 08.04.2016 (citez: "...durata de utilizare 1 an, cu posibila prelungire si extindere cu un canal de rezerva de 3 KHz..."). In conditiile in care majoritatea tarilor europene au aprobat utilizarea a 15 KHz din aceasta banda, noi ar trebui sa speram ca undeva spre jumatatea/finalul anului 2017 am putea sa beneficiem de 6 KHz?

Un model de memoriu pe care, daca doriti, il puteti folosi, este inscris mai jos.

***************************************

Antet: Asociatia/Radioclubul (daca este cazul)
Catre: Autoritatea Naţională pentru Administrare şi Reglementare în Comunicaţii
Subiect: Extinderea alocarii din banda de 5 MHz catre Serviciul de Radiocomunicatii de Amator din Romania


Domnule Presedinte,

Una din rezolutiile Conferintei Mondiale pentru Radiocomunicatii din 2015 (WRC-15), organizata de ITU, se refera la alocarea unui segment de 15 KHz din banda de 5 MHz pentru serviciul de radiocomunicatii pentru amatori.
Citez extrase din comunicatul de pe site-ul Reg. 1 IARU (sursa: http://www.iaru-r1.org/index.php/3-news/newsflash/1492-new-band-at-5-mhz)

During todays (November 18th) afternoon plenary session of WRC-15 in Geneva, a new amateur service allocation at 5 MHz was approved. Although only a small allocation of 15 kHz between 5351.5 - 5366.5 kHz was eventually agreed, it is the first new allocation at HF since the WARC of 1979. After intense pressure from the Fixed service primary user, power limits have been set at 15 Watts eirp in Regions 1 and 3, 20 Watts eirp in Mexico and 25 Watts eirp in Central America, South America and most of the Caribbean area.

Region 1 Member Societies not having an allocation under Article 4.4 of the Radio Regulations are urged to contact their administration to have this narrow segment included in their licence, although the new Radio Regulations will not come into force until the 1st January 2017.


Asa cum rezulta din documentul mentionat, alocarea a 15 KHz din aceasta banda este valabila incepand cu 1 Ianuarie 2017.
Cred ca sunteti la curent cu numarul mare de autoritati nationale din Europa (inclusiv o parte din tarile vecine), care au aplicat deja decizia WRC-15, unele inca din 2015-2016, altele imediat dupa 1-Ianuarie-2017.
In afara deciziei de mai sus, la sedinta Reg. 1 IARU, desfasurata la Viena, in Aprilie 2016, a fost aprobat planul de utilizare a benzii (sursa: http://www.iaru-r1.org/images/VIE16_C4_18_Minutes_final.pdf).

Approved unanimously. VIE16_C4_REC_02:

That the following proposed usage plan for the WRC-15 5 MHz allocation be implemented in Region 1 with a view to harmonising across all regions:

5351.5 - 5354 kHz 200 Hz CW / narrow band modes

5354.0 - 5366 kHz 2700 Hz All modes, USB recommended for voice operation

5366.0 - 5366.5 kHz 20 Hz Weak signal narrow band modes

It is strongly recommended that frequencies within the WRC-15 allocation only be used if there are no other frequencies available at 5 MHz under domestic (ITU-R article 4.4) permissions. Local nets and long rag chew QSOs should not use the WRC-15 5 MHz allocation but should instead make use of the 3.5 MHz, 5 MHz domestic, or 7 MHz bands where there is more spectrum available.


Avand in vedere cele aratate, va rugam sa dispuneti extinderea alocarii benzii de 5 MHz (in intervalul 5351,5 – 5366,5 KHz) pentru Serviciul de Radiocomunicatii de Amator din Romania, conform WRC-15.

Presedinte al Asociatiei xxxxxxx               Data:
(semnatura)

*******************************

Nota1: Eu voi trimite o astfel de solicitare in nume propriu, caz in care in prima parte a cererii va cuprinde numele, datele personale, indicativul de apel si numarul autorizatiei.

Nota2: Adresa postala pentru expedierea memoriului/cererii:

ANCOM
D-lui Octavian Lupu
Str. Delea Noua, nr. 2
Sector 3, Cod 030925
Bucuresti


sau prin e-mail la: octavian.lupu@ancom.org.ro

Alex Panoiu YO9HP

Articol aparut la 22-1-2017

1750

  • Postat de David Moldovan YO5BTZ la 2017-01-23 07:48:00 (ora Romaniei) de la adresa ***.***.***.17
    Apreciez articolul si-i multumesc mult lui Alex pentru info din acest articol. Voi fi si eu solidar cu cei care for face demersuri pentru a obtine banda de 5MHz. Avand in vedere ca se va folosi USB, va fi mai usor de a contacta statii ale altor servicii in caz de dezastre. Cu stima, al dvs. David YO5BTZ. 72, 73 si 88!

  • Postat de Cezar YO3FHM la 2017-01-23 10:46:53 (ora Romaniei) de la adresa ***.***.***.121
    Salut si subscriu la initiativa colegului Alex Panoiu. Voi inainta 2 cereri catre ANCOM, una din partea tatalui meu (Florin, YO3RH) si cealalta, din partea statiei de club al carui responsabil sunt - YO3KXL (Facultatea de Electronica, Telecomunicatii si Tehnologia Informatiei). As spera ca si alti radioamatori YO sa procedeze la fel. Banda de 5MHz mi s-a parut chiar interesanta!

  • Postat de Sorin YO2MSB la 2017-01-23 11:27:31 (ora Romaniei) de la adresa ***.***.***.56
    Bineinteles ca subscriu la initiativa lui Alex YO9HP, dealtfel toate luarile mele de pozitie anterioare pe acest subiect converg oarecum catre aceasta initiativa.
    Ma folosesc insa SI de aceasta ocazie pentru a atrage INCA o data atentia ca trebuie insistat in demersurile noastre ca ANCOM sa autorizeze si modul de lucru USB, ceea ce nu a facut pana acum. Se poate preciza in argumentatie ca:
    - toate tarile din jur care au autorizat traficul in banda de 5MHz au permis si SSB-ul;
    - semnalele radio nu se opresc la granita. Prin urmare, indiferent daca ANCOM va autoriza sau nu SSB-ul in YO, semnalele radio de acest fel vor exista in permanenta oriunde in YO si chiar la nivele puternice (asta apropo de asa-zisa interferenta cu alte structuri care ar putea comunica prioritar in aceleasi frecvente).
    Prin urmare, ar fi intelept ca ANCOM sa renunte la a fi "mai catolica decat Papa" si sa permita si amaratilor astia de radioamatori din YO sa fie si ei egali cu restul lumii si sa experimenteze comunicarea in 5MHz inclusiv prin voce. E chiar asa greu de inteles asta?

  • Postat de Dan YO3GH la 2017-01-23 13:49:20 (ora Romaniei) de la adresa ***.***.***.197
    Apreciez initiativa,..., am trimis in aceasta dimineata un e-mail in numele meu .
    Numai bine !

  • Postat de Alex YO9HP la 2017-01-23 14:08:26 (ora Romaniei) de la adresa ***.***.***.98
    @YO5BTZ/YO3FHM/YO2MSB/YO3GH. Multumesc pentru sustinere. Motivul pentru care am mentionat si rezolutia IARU Reg 1 Interim Meeting, de la Viena, a fost pentru a arata acordul aprobat la aceasta sedinta, in legatura cu modurile de lucru si frecventele recomandate. In acest plan de utilizare a celor 15 KHz, modul de lucru USB este specificat foarte clar.
    In legatura cu folosirea benzii pentru comunicatii de urgenta, bineinteles ca nu este exclusa, dar nici nu este obligatorie. Consider ca, in primul rand, trebuie sa facem banda atragatoare pentru cat mai multi radioamatori YO, apoi raspunsul pozitiv in cazul unor situatii de urgenta va veni de la sine, asa cum se intampla cu orice alta banda de radioamatori. 73, Alex YO9HP

  • Postat de Miki YO5AJR la 2017-01-23 15:03:13 (ora Romaniei) de la adresa ***.***.***.122
    Initiativa lui Alex in forma care propune este de mult bun simt si pragmatic. Nu cunosc motivele micilor reticenta al ANCOM fata de alocarea acestei segment de banda in acelas conditii care deja sunt aplicate in afara granitelor noastre. E posibil ca mai sunt multe servicii si echipamente care functioneaza sau sunt in rezerve "calde" pe aceasta banda, dar vorba logica al lui YO2MSB - "semnalele radio nu se opresc la granitele Romaniei", prin urmare reticientele nu sunt justificate nici economic nici practic. Radioclubul CSM Zalau YO5KLD se alatura acestor demersuri. 73 de Miki

  • Postat de Gabi YO3CEN la 2017-01-24 02:32:59 (ora Romaniei) de la adresa ***.***.***.88
    Din pacate, transceiverul meu (FT450) nu emite in banda de 5Mhz. Sustin alocarea unor noi frecvente pentru radioamatori dar trebuie sa avem si echipamente pentru acele noi frecvente de emisie.
    Va amintiti cum a fost, in YO, cu alocarea benzii de 18MHz?


  • Postat de Cezar YO3FHM la 2017-01-24 14:11:36 (ora Romaniei) de la adresa ***.***.***.121
    @Gabi, YO3CEN:

    Salut Gabi, nu sunt posesor de FT450, dar vad ca exista o procedura pe care o poti aplica pentru a-l deschide si operarii in banda de 60m:

    http://60mband.blogspot.ro/2014/02/yaesu-ft-450d-on-60m-band-mods.html

    Sper sa fie de folos!

    Cezar

  • Postat de Dan YO3GH la 2017-01-25 15:34:27 (ora Romaniei) de la adresa ***.***.***.197
    Am primit raspuns via e-mail deja ... :) Daca imi dati o adresa de e-mail il trimit catre d-vstra.
    Dan , yo3gh@yahoo.com

  • Postat de Alex YO9HP la 2017-01-25 17:32:03 (ora Romaniei) de la adresa ***.***.***.98
    Am primit raspuns prompt si de bun simt de la ANCOM si apreciez ca intentiile ANCOM sunt in concordanta cu asteptarile noastre. Reproduc un pasaj din raspuns, care este de interes general: "ANCOM a făcut demersurile necesare în cadrul acestei Comisii (N.R. Comisia Interdepartamentală de Radiocomunicații) și vom încerca să obținem tot ce s-a acordat la nivel ITU. În etapa de față se vor prezenta rezultatele testelor de propagare realizate de FRR și ARR, la următoarea ședință a Comisiei solicitând accesul în această bandă conform celor stabilite la nivel ITU. Toate aceste informații vor fi furnizate public la momentul la care se vor finaliza.
    Vă asigurăm de buna noastră intenție în a acorda aceste drepturi radiomatorilor din România, dar statutul acestei benzi [guvernamental /militar/civil] ne obligă să ținem cont de ceea ce se dispune în Comisia anterior menționată."
    In aceste conditii fac apel la FRR si ARR sa finalizeze testele de propagare pentru banda de 5 MHz si le expedieze catre ANCOM. Tnx! 73, Alex YO9HP

  • Postat de Dan YO3GH la 2017-01-26 10:40:32 (ora Romaniei) de la adresa ***.***.***.197
    De acord cu Alex , raspunsul de bun simt si prompt! Stiu ca era foarte avansat in teste un bun prieten al meu Cristi YO3FFF ( un specialist in propagare ) si cred ca o sa colaboreze cu FRR pentru finalizarea unui material profi. Numai bine

  • Postat de Liviu YO4FNG la 2017-02-14 10:57:16 (ora Romaniei) de la adresa ***.***.***.10
    Vor apare benzi noi, doar din motive pur economice. Trebuie vandute scule noi. Companiile producatoare fac mari presiuni in acest sens. Totodata dfin cauza ca domeniul comunicatiilor moderne se muta in partea de microunde, frecventele in gama undelor scurte sunt eliberate si devin tentante pentru idei de profit. In opinia mea este o banda inutila, unde poti asculta doar rusi. Nu ma intereseaza si nu subscriu la obtinerea ei.

  • Postat de Alex YO9HP la 2017-02-14 17:34:50 (ora Romaniei) de la adresa ***.***.***.98
    @YO4FNG: Liviu, Sa nu fim chiar asa negativisti… Daca ai fi urmarit propagarea din ultimele 2 luni, din benzile de unde scurte, ai fi observant ca au fost perioade cand, in timpul noptii, MUF a coborat sub 7 Mhz. Asta inseamna ca, practic, banda de 5 Mhz a devenit si va fi de mare interes. ..."banda inutila, unde poti asculta doar rusi"???!!!!... Asta este chiar o gluma buna, pentru ca administratia din Rusia se opune vehement accesului radioamatorilor in aceasta banda. Deci statiile din Rusia ar fi DX. Totusi o cautare rapida pe cluster ne arata cam ce DX-uri se pot lucra in banda de 5 Mhz: 9K2, A6, C4 (Antarctica), KP4, VE, W, V3, ZS, V5, TG, KG4, HK0, CE0Y, KL7 etc. Pana la urma, important este sa obtinem accesul in toti cei 15 KHz amintiti mai sus, iar daca banda nu ti pare atragatoare, nu se va supara nimeni daca ne vei ocoli. 73, Alex YO9HP

  • Postat de Mircea YO8RAA la 2017-02-25 16:52:08 (ora Romaniei) de la adresa ***.***.***.233
    Cred ca raspunsul dat de ANCOM a fost identic pentru toti solicitantii.
    La aceasta adresa puteti gasi o forma de raspuns: http://www.qsl.net/yo8raa/LRC_YO8KZA.pdf
    Raspunsul pare pozitiv. 73 Mircea YO8RAA
  • Scrieti un mic comentariu la acest articol!
    Opinia dumneavoastra va aparea dupa postare sub articolul "Demersuri pentru aplicarea WRC-15 in alocarea benzii de 5 MHz"
    Nu uitati sa completati numele, adresa E-mail si eventual indicativul YO (daca sunteti radioamator). Comentariul trebuie sa se refere la continutul articolului. Mesajele anonime, cele scrise sub falsa identitate, precum si cele care contin (fara a se limita la) atac la persoana, injurii, jigniri, expresii obscene vor fi sterse.
    Nume *
    E-mail
    Indicativ YO *
    Acesta trebuie sa fie valid
    Nu introduceti indicative care contin bare de fractie (din mobil, portabil, din alta tara etc)

    La acest articol nu sunt permise comentarii decat de la radioamatori YO autorizati.
    Comentariu *
    Introduceti *
       * Camp obligatoriu


    Opiniile exprimate în articole pe acest site aparţin autorilor şi nu reflectă neapărat punctul de vedere al redacţiei.

    Copyright © Radioamator.ro. Toate drepturile rezervate. All rights reserved
    Articole | Concursuri | Mica Publicitate | Forum YO | Pagini YO | Call Book | Diverse | Despre Radioamator.ro | Contact